<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
</head>
<body>
    <div>
        <!-- Шапка-->
        <div>
            <!--Круг-->
        </div>
        <div>
            <!--Центральная часть шапки-->
        </div>
        <div>
            <!--Правая часть шапки-->
        </div>
    </div>
    
</body>
</html>